{
  "verseBefore": "Cuộc đời con rã rời vì buồn rầu, năm tháng con mỏi mệt vì thở than. Sức lực con tiêu hao vì tội lỗi mình, còn xương cốt con thì hao mòn.\n\\q",
  "verseAfter": "Cuộc đời con rã rời vì buồn rầu, năm tháng con mỏi mệt vì thở than. Sức lực con tiêu hao vì tội lỗi mình, còn xương cốt con thì mòn mỏi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-11-30T08:39:09.561Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
